uuid: 3a50fbf5-c521-4740-b9af-94019d8073c4
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.status
field_name: status
entity_type: node
bundle: article
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
